﻿/*
    Note: CSS document-relative URLS are relative to the *css* file,
    not the HTML file in which the CSS is linked.
*/
#main
{
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}
#options
{
    position: absolute;
    display: none;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    border-top: 1px solid;
    z-index: 2000000000;
}
#footer
{
    position: absolute;
    display: block;
    width: 100%;
    left: 0;
    bottom: 0;
    cursor: default;
    z-index: 2000000050;
}
#footerAppName
{
    position: absolute;
    display: block;
    width: auto;
    padding-bottom: 3px;
}
#footerMessage
{
    margin: 0 auto 0 auto;
    padding-top: 9px;
    height: auto;
    padding-bottom: 3px;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
#footerLoadAnimImg
{
    padding-top: 3px;
    height: 16px;
    width: 31px;
}
#footerLoadAnim
{
    zoom: 1;
    *display: inline;
    height: 16px;
    width: 31px;
}
#footerOptionsBox
{
    position: absolute;
    width: auto;
    display: block;
    text-align: right;
}
#footerOptionsLink
{
    zoom: 1;
    *display: inline;
    width: auto;
    cursor: pointer;
}
.footerOptionsLinkDisable
{
    border-color: #acacac !important;   /* disable */
    color: #acacac !important;          /* disable */
    cursor: default !important;
}
#footerModal
{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2000000100;
}
#footerModalHeader
{
    width: 100%;
    border-bottom: 1px solid;
}
#footerModalContentsBox
{
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;        /* height set to fixed value at runtime */
    text-align: center;
}
#footerModalLoadAnim
{
    zoom: 1;
    *display: inline;
    width: 31px;
    height: 16px;
}
